May 20, 2022

CVE-2022-22965

by ParWebAcc-1 in eCatCreator™

Overview

Summary

CVE-2022-22965

Advisory Release Date
Products
Affected Releases
Fixed Releases
CVE ID
Issue ID

BASE-1456 – API vulnerability Spring4shell CVE-2022-22965 RESOLVED

Further information

Summary of Vulnerability

Blank

Software Fixes

Blank

What you need to do

Blank

Mitigation

Blank

Support

  • If you have questions or concerns regarding this advisory, check support@paradine,at and add CVE to your issue description.

Leave a Reply

Your email address will not be published.